## golang-gogoprotobuf 1.3.1

=== debian/changelog ===
golang-gogoprotobuf (1.3.1-2build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:15:08 +0000

golang-gogoprotobuf (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Revert "Removed transitional package "golang-gogoprotobuf-dev""
    This reverts commit aa4027f5881cb890a7c167651eeb4922ec18c946.
    Add transitional package back. There are still some packages depend this.
    Remove the transitional package only after other packages have migrated to
    the new dependencies. Otherwise the testing migration will be stuck.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 18 May 2020 13:10:14 +0800

golang-gogoprotobuf (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.1
    Upload 1.3.x to unstable.
    pb.go files generated with v1.2.1 should still work with the new version.
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 May 2020 23:40:29 +0800

golang-gogoprotobuf (1.3.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.

  [ Arnaud Rebillout ]
  * Update maintainer address to team+pkg-go@tracker.d.o
  * wrap-and-sort -ta

  [ Martín Ferrari ]
  * Name update.
  * Add libprotobuf-dev to -dev package dependencies. Closes: #900136.

  [ Dmitry Smirnov ]
  * New upstream release
  * Removed transitional package "golang-gogoprotobuf-dev" (Closes: #939229).
    Thanks, Holger Levsen.
  * rules: optimised exclusions
  * rules: no longer ignore test failures on "armhf".
  * Renamed "debian/TODO.Debian" --> "debian/TODO".
  * Standards-Version: 4.4.1
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 05 Jan 2020 20:28:12 +1100
