## golang-gogoprotobuf 1.3.2

=== test/issue312/Makefile ===
regenerate:
	protoc --proto_path=.:$(GOPATH)/src/:$(GOPATH)/src/github.com/gogo/protobuf/protobuf/ \
	--gogo_out=. issue312.proto 
	(cd events && make regenerate)
