=== debian/changelog ===
golang-gogoprotobuf (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.2
    Fix CVE-2021-3121
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 28 Jan 2021 00:28:06 +0800
