=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: golang-gogoprotobuf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Martina Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.9),
                golang-any,
                protobuf-compiler,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogoprotobuf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogoprotobuf.git
 Homepage: https://github.com/gogo/protobuf
