=== debian/watch ===
version=4
opts="filenamemangle=s%.*/v?(\d\S*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/gogo/protobuf/tags .*/v?(\d\S*)\.tar\.gz
